# Uses of Class
it.tdlight.jni.TdApi.BasicGroupFullInfo

## Uses of TdApi.BasicGroupFullInfo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.BasicGroupFullInfo
Modifier and Type
Field
Description
`TdApi.BasicGroupFullInfo`
TdApi.UpdateBasicGroupFullInfo.`basicGroupFullInfo`
New full information about the group.
Constructors in it.tdlight.jni with parameters of type TdApi.BasicGroupFullInfo
Modifier
Constructor
Description
``
`UpdateBasicGroupFullInfo(long basicGroupId, TdApi.BasicGroupFullInfo basicGroupFullInfo)`
Some data from basicGroupFullInfo has been changed.